activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daryl Richter <ng...@comcast.net>
Subject Re: Compatability between AMQ 4.1.1 and 5.0 Snapshot?
Date Fri, 12 Oct 2007 20:14:09 GMT
I have also verified that this has fixed my issue of ServiceMix being  
unable to consume from queues on an ActiveMQ 5.0 broker.


On Oct 1, 2007, at 3:42 AM, DominicTulley wrote:

>
> Thanks Hiram, I rebuilt this morning from subversion and it works now.
>
> -Dominic
> -- 
> View this message in context: http://www.nabble.com/Compatability- 
> between-AMQ-4.1.1-and-5.0-Snapshot--tf4488111s2354.html#a12974695
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

--
Daryl
http://itsallsemantics.com

"I’m afraid of the easy stuff… its always harder than it seems…"
     -- Bill Hampton, 2006




Mime
View raw message